<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_ui_policy">
    <sys_ui_policy action="INSERT_OR_UPDATE">
        <active>true</active>
        <conditions table="x_snc_loaner_reque_loaner_request">depot=other^EQ<item endquery="false" field="depot" goto="false" newquery="false" operator="=" or="false" value="other"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </conditions>
        <description/>
        <global>true</global>
        <inherit>false</inherit>
        <model_id/>
        <model_table/>
        <on_load>true</on_load>
        <order>100</order>
        <reverse_if_false>true</reverse_if_false>
        <run_scripts>true</run_scripts>
        <script_false><![CDATA[function onCondition() {
g_form.hideAllFieldMsgs();
}]]></script_false>
        <script_true><![CDATA[function onCondition() {

	g_form.showFieldMsg('other', 'Where will you pick the loaner?', 'info');
}]]></script_true>
        <set_values/>
        <short_description>Make other field visible and manadatory - loaner request</short_description>
        <sys_class_name>sys_ui_policy</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-07-10 08:06:54</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>ad76d49cf49713007f44c7042f5e1b2e</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Make other field visible and manadatory - loaner request</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
        <sys_update_name>sys_ui_policy_ad76d49cf49713007f44c7042f5e1b2e</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-07-10 08:13:18</sys_updated_on>
        <table>x_snc_loaner_reque_loaner_request</table>
        <ui_type>10</ui_type>
        <view/>
    </sys_ui_policy>
</record_update>
